## jcc 2.5

=== debian/changelog ===
jcc (2.5-3) unstable; urgency=low

  * Merge patch from Ubuntu by Onkar Shinde:
    - When CPU type is i686, use the JRE lib directory corresponding to i386.
      Fixes FTBFS on lpia.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 31 Jan 2010 18:00:47 -0800

jcc (2.5-2) unstable; urgency=low

  * Update avoid-ftbfs-unknown-archs.patch to work around bug #565367.

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 14 Jan 2010 22:14:27 -0800

jcc (2.5-1) unstable; urgency=low

  * Package takeover because of MIA maintainer.
  * Add avoid-ftbfs-unknown-archs.patch to avoid FTBFS on many archs.
  * Add Vcs-* headers.
  * Update copyright file to DEP-5.
  * Update to Standards-Version 3.8.4 and debhelper compat 7.
  * Update to source package version 3.0 (quilt).

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 12 Jan 2010 01:15:19 -0800

jcc (2.5-0.1) unstable; urgency=low

  * Non-maintainer upload (closes: 562405).
  * New upstream release (closes: 533486).
  * Add watch file.
  * Depend on python-all-dev so it will be built against all supported python
    versions.
  * Disable shared mode, as it requires patched setuptools (and lower depends
    on python-setuptools version).
  * Fix separators in JCC_LFLAGS.
  * Add depends on ${misc:Depends} required for debhelper.
  * Remove debina/pycompat and add X.-Python-Version control fileds.
  * Add lintian override for libjava.so from openjdk, until bug #562622 is
    solved.
  * Update copyright file (new Apache 2 license).

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 26 Dec 2009 18:50:19 +0100

jcc (1.9-8) unstable; urgency=low

  * Add ${python:Depends} (closes: 497131)

 -- Jeff Breidenbach <jab@debian.org>  Sat, 30 Aug 2008 18:31:31 -0700

jcc (1.9-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * use -fdollars-in-identifiers to allow build on arm*. (closes: 494690)

 -- Riku Voipio <riku.voipio@iki.fi>  Fri, 22 Aug 2008 22:45:46 +0300

jcc (1.9-7) unstable; urgency=low

  * Fix important debian/changelog typo

 -- Jeff Breidenbach <jab@debian.org>  Sun, 10 Aug 2008 11:29:55 -0700

jcc (1.9-6) unstable; urgency=low

  * Fix powerpc build problem (closes: 494496)

 -- Jeff Breidenbach <jab@debian.org>  Sun, 10 Aug 2008 10:45:47 -0700

jcc (1.9-5) unstable; urgency=low

  * fix build on non-AMD64 (closes: 493992)

 -- Jeff Breidenbach <jab@debian.org>  Thu, 07 Aug 2008 21:54:09 -0700

jcc (1.9-4) unstable; urgency=low

  * fix a dependency bug

 -- Jeff Breidenbach <jab@debian.org>  Wed, 23 Jul 2008 12:33:40 -0700

jcc (1.9-3) unstable; urgency=low

  * Move to main using OpenJDK

 -- Jeff Breidenbach <jab@debian.org>  Tue, 22 Jul 2008 21:20:20 -0700

jcc (1.9-2) unstable; urgency=low

  * Add a file to /etc/ld.so.conf.d 

 -- Jeff Breidenbach <jab@debian.org>  Mon, 02 Jun 2008 16:24:31 -0700

jcc (1.9-1) unstable; urgency=low

  * Initial release.

 -- Jeff Breidenbach <jab@debian.org>  Sun, 27 Apr 2008 21:33:03 -0700
