=== debian/control ===
Source: jcc
Section: python
Priority: extra
Maintainer: Ludovico Cavedon <cavedon@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-setuptools (>= 0.6a9),
  openjdk-6-jdk, python-dev, python-support (>= 0.5.3), python-all-dev
Standards-Version: 3.8.3
Homepage: http://lucene.apache.org/pylucene/jcc/
Vcs-Git: git://git.debian.org/git/collab-maint/jcc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/jcc.git
XS-Python-Version: >= 2.3

Package: jcc
Architecture: any
Depends: openjdk-6-jdk, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: code generator producing a Python extension from Java classes
 JCC is a code generator for producing a Python extension providing
 access to a set of Java classes. For every Java class, JCC generates
 a C++ wrapper class that hides the gory details necessary for
 accessing methods and fields from C++ via Java's Native Invocation
 Interface.  JCC can also generate C++ wrappers that make it possible
 to access these classes from Python.  When generating Python
 wrappers, JCC produces a complete Python extension via the distutils
 package that makes it readily available to the Python interpreter.
 JCC is a project maintained by the Open Source Applications
 Foundation.
