## jcc 2.5.1

=== debian/changelog ===
jcc (2.5.1-2) unstable; urgency=low

  * enabled shared mode - patched setuptools required
    http://lucene.apache.org/pylucene/jcc/documentation/install.html

 -- Gerald Hochegger <gerald.hochegger@uni-klu.ac.at>  Tue, 06 Apr 2010 23:34:19 +0200

jcc (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.8.4.
  * Add support for SH4 architecture. Thanks to Nobuhiro Iwamatsu
    (closes: 571059).

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 18 Mar 2010 23:20:13 -0700
