## jcc 2.6

=== debian/changelog ===
jcc (2.6-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in README.Debian.
  * Refresh avoid-ftbfs-unknown-archs.patch.
  * Update Standards-Version to 3.9.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 18 Jul 2010 11:16:04 +0200
