=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,14 @@
 export JCC_CFLAGS := -fdollars-in-identifiers
 
 # For shared mode we need patch http://bugs.python.org/setuptools/issue43 for setuptools to be applied
-#export NO_SHARED=1
+export NO_SHARED=1
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 DEB_PYTHON_SYSTEM = pysupport
 include /usr/share/cdbs/1/class/python-distutils.mk
 
-#binary-post-install/jcc::
-#	rm -rf debian/jcc/usr/share/pyshared/jcc/patches
+binary-post-install/jcc::
+	rm -rf debian/jcc/usr/share/pyshared/jcc/patches
 
 clean::
 	rm -rf build/*
