## jcc 2.7

=== debian/changelog ===
jcc (2.7-1build1) natty; urgency=low

  * No change rebuild to fix import failure (LP: #768733)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Apr 2011 00:51:37 -0400

jcc (2.7-1) experimental; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 17 Dec 2010 23:15:17 +0100
