=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), python-setuptools (>= 0.6a9),
   openjdk-6-jdk, python-dev, python-support (>= 0.5.3), python-all-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://lucene.apache.org/pylucene/jcc/
 Vcs-Git: git://git.debian.org/git/collab-maint/jcc.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jcc.git
