## jcc 2.9

=== debian/changelog ===
jcc (2.9-1ubuntu1) oneiric; urgency=low

  * Link to libjvm.so instead of libjava.so (LP: #848931):
    - debian/rules: Switched JCC_LFLAGS -ljava -> -ljvm to pickup 
      JNI_GetDefaultJavaVMInitArgs symbol directly.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Sep 2011 15:37:42 +0100

jcc (2.9-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.2.

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 07 Jul 2011 22:03:05 -0700

jcc (2.8-1) unstable; urgency=low

  * New upstream release.

 -- Ludovico Cavedon <cavedon@debian.org>  Thu, 14 Apr 2011 23:53:06 -0700

jcc (2.7-2) unstable; urgency=low

  * Upload to unstable.
  * Drop cdbs and switch to debhelper 8 and dh_python2.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 02 Apr 2011 15:03:16 -0700
