=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: jcc
 Section: python
 Priority: extra
-Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), python-setuptools (>= 0.6a9),
-  openjdk-6-jdk, python-dev, python-support (>= 0.5.3), python-all-dev
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
+Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6a9),
+  openjdk-6-jdk, python-all-dev
+Standards-Version: 3.9.2
 Homepage: http://lucene.apache.org/pylucene/jcc/
 Vcs-Git: git://git.debian.org/git/collab-maint/jcc.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jcc.git
-XS-Python-Version: >= 2.3
+X-Python-Version: >= 2.3
 
 Package: jcc
 Architecture: any
 Depends: openjdk-6-jdk, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
-XB-Python-Version: ${python:Versions}
+Breaks: ${python:Breaks}
 Description: code generator producing a Python extension from Java classes
  JCC is a code generator for producing a Python extension providing
  access to a set of Java classes. For every Java class, JCC generates
