## jcc 2.11

=== debian/changelog ===
jcc (2.11-3ubuntu0.1) precise-proposed; urgency=low

  * import-_jcc.patch: import used _jcc in __init__.py (LP: #1085256)
    fixes pylucene build failure

 -- Julian Taylor <jtaylor@ubuntu.com>  Sat, 01 Dec 2012 00:10:45 +0100

jcc (2.11-3) unstable; urgency=low

  * Link against libjvm.so (LP: #848931, thanks to James Page @ Ubuntu).

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 29 Oct 2011 15:57:10 -0700

jcc (2.11-2) unstable; urgency=low

  * Fix arch-dependent paths in rules file (thanks to Nobuhiro Iwamatsu,
    Closes: #644585).

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 09 Oct 2011 14:50:26 -0700

jcc (2.11-1) unstable; urgency=low

  * New upstream release.
  * Change paths to openjdk libraries (for openjdk >= 6b23~pre9-1~,
    Closes: #642814).

 -- Ludovico Cavedon <cavedon@debian.org>  Tue, 27 Sep 2011 23:51:41 -0700
