=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6a9),
-  openjdk-6-jdk, python-all-dev
+  openjdk-6-jdk (>= 6b23~pre9-1~), python-all-dev
 Standards-Version: 3.9.2
 Homepage: http://lucene.apache.org/pylucene/jcc/
 Vcs-Git: git://git.debian.org/git/collab-maint/jcc.git
@@ -13,7 +13,8 @@
 
 Package: jcc
 Architecture: any
-Depends: openjdk-6-jdk, ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
+Depends: openjdk-6-jdk (>= 6b23~pre9-1~), ${shlibs:Depends}, ${python:Depends},
+ ${misc:Depends}
 Breaks: ${python:Breaks}
 Description: code generator producing a Python extension from Java classes
  JCC is a code generator for producing a Python extension providing
