=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_ARCH_CPU ?=$(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)

#DEB_HOST_ARCH_CPU gives correct path on most architectures but powerpc needs special casing
JAVAARCH :=$(DEB_HOST_ARCH_CPU)

# i386
# armel, arm
# powerpc, ppc
# , sh

ifeq ($(DEB_HOST_ARCH_CPU),powerpc)
  JAVAARCH :=ppc
endif

ifeq ($(DEB_HOST_ARCH_CPU),sh4)
  JAVAARCH :=sh
endif

JAVA_LIB_PATH := /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH)/jre/lib/$(JAVAARCH)

export JCC_ARGSEP=;
export JCC_LFLAGS := -L$(JAVA_LIB_PATH);-ljava;-L$(JAVA_LIB_PATH)/server;-ljvm;-Wl,-rpath=$(JAVA_LIB_PATH):$(JAVA_LIB_PATH)/server

export JCC_CFLAGS := -fdollars-in-identifiers
export JCC_JDK := /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH)

# For shared mode we need patch http://bugs.python.org/setuptools/issue43 for setuptools to be applied
export NO_SHARED=1

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/jcc/usr/share/pyshared/jcc/patches

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build/*
	rm -f jcc/config.py
