## jcc 2.12

=== debian/changelog ===
jcc (2.12-1) unstable; urgency=low

  * Imported Upstream version 2.12

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 01 Jan 2012 00:52:12 +0100
