## jcc 2.13

=== debian/changelog ===
jcc (2.13-1ubuntu1) quantal; urgency=low

  * Transition package to use openjdk-7:
    - d/control: BD on openjdk-7-jdk, switch runtime dependency
      to openjdk-7-jre.
    - d/rules: Switch openjdk-6 paths to openjdk-7 equivalents. 

 -- James Page <james.page@ubuntu.com>  Thu, 09 Aug 2012 11:31:15 +0100

jcc (2.13-1) unstable; urgency=low

  * Imported Upstream version 2.13
  * Update Standrads-Version to 3.9.3.
  * Use debhelper compat 9.
  * Update copyright file to machine-readable format 1.0.

 -- Ludovico Cavedon <cavedon@debian.org>  Mon, 25 Jun 2012 00:27:38 -0700
