=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: debhelper (>= 8), python-setuptools (>= 0.6a9),
-  openjdk-6-jdk (>= 6b23~pre9-1~), python-all-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6a9),
+  openjdk-7-jdk, python-all-dev
+Standards-Version: 3.9.3
 Homepage: http://lucene.apache.org/pylucene/jcc/
 Vcs-Git: git://git.debian.org/git/collab-maint/jcc.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/jcc.git
@@ -13,7 +13,7 @@
 
 Package: jcc
 Architecture: any
-Depends: openjdk-6-jdk (>= 6b23~pre9-1~), ${shlibs:Depends}, ${python:Depends},
+Depends: openjdk-7-jdk, ${shlibs:Depends}, ${python:Depends},
  ${misc:Depends}
 Breaks: ${python:Breaks}
 Description: code generator producing a Python extension from Java classes
