=== debian/rules ===
--- 
+++ 
@@ -19,13 +19,13 @@
   JAVAARCH :=sh
 endif
 
-JAVA_LIB_PATH := /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH)/jre/lib/$(JAVAARCH)
+JAVA_LIB_PATH := /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)/jre/lib/$(JAVAARCH)
 
 export JCC_ARGSEP=;
 export JCC_LFLAGS := -L$(JAVA_LIB_PATH);-ljava;-L$(JAVA_LIB_PATH)/server;-ljvm;-Wl,-rpath=$(JAVA_LIB_PATH):$(JAVA_LIB_PATH)/server
 
 export JCC_CFLAGS := -fdollars-in-identifiers
-export JCC_JDK := /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH)
+export JCC_JDK := /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)
 
 # For shared mode we need patch http://bugs.python.org/setuptools/issue43 for setuptools to be applied
 export NO_SHARED=1
