## jcc 2.17

=== debian/changelog ===
jcc (2.17-1ubuntu1) trusty; urgency=medium

  * Fix java arch directory on arm64 and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Mar 2014 15:07:14 +0100

jcc (2.17-1) unstable; urgency=low

  * Imported Upstream version 2.17
  * Refresh avoid-ftbfs-unknown-archs.patch.
  * Update Standards-Version to 3.9.4.
  * Change Vcs fields to canonical format.

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 21 Sep 2013 02:10:36 -0700

jcc (2.13-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Transition package to use openjdk-7:
    - d/control: BD on openjdk-7-jdk, switch runtime dependency
      to openjdk-7-jre.
    - d/rules: Switch openjdk-6 paths to openjdk-7 equivalents.
    Thanks to James Page (Closes: #684384)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 13 Jun 2013 09:22:28 +0200
