=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: jcc
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
+Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6a9),
   openjdk-7-jdk, python-all-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://lucene.apache.org/pylucene/jcc/
-Vcs-Git: git://git.debian.org/git/collab-maint/jcc.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/jcc.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/jcc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jcc.git
 X-Python-Version: >= 2.3
 
 Package: jcc
