=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,14 @@
 
 ifeq ($(DEB_HOST_ARCH_CPU),sh4)
   JAVAARCH :=sh
+endif
+
+ifeq ($(DEB_HOST_ARCH_CPU),arm64)
+  JAVAARCH :=aarch64
+endif
+
+ifeq ($(DEB_HOST_ARCH_CPU),ppc64el)
+  JAVAARCH :=ppc64le
 endif
 
 JAVA_LIB_PATH := /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)/jre/lib/$(JAVAARCH)
