=== debian/watch ===
version=3
http://pypi.python.org/packages/source/J/JCC/JCC-(.*)\.tar\.gz
