## jcc 2.20

=== debian/changelog ===
jcc (2.20-1) unstable; urgency=medium

  * Imported Upstream version 2.20.
  * Fix java arch directory on arm64 and ppc64el, thanks to Matthias Klose
    <doko@ubuntu.com> and Fernando Seiti Furusato <ferseiti@br.ibm.com>
    (Closes: #754099).
  * Update Standards-Version to 3.9.6.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 21 Sep 2014 12:19:26 -0700
