=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6a9),
   openjdk-7-jdk, python-all-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://lucene.apache.org/pylucene/jcc/
 Vcs-Git: git://anonscm.debian.org/collab-maint/jcc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jcc.git
