=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,7 @@
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_ARCH_CPU ?=$(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 
-#DEB_HOST_ARCH_CPU gives correct path on most architectures but powerpc needs special casing
 JAVAARCH :=$(DEB_HOST_ARCH_CPU)
-
-# i386
-# armel, arm
-# powerpc, ppc
-# , sh
 
 ifeq ($(DEB_HOST_ARCH_CPU),powerpc)
   JAVAARCH :=ppc
@@ -24,7 +18,7 @@
 endif
 
 ifeq ($(DEB_HOST_ARCH_CPU),ppc64el)
-  JAVAARCH :=ppc64le
+  JAVAARCH :=ppc64
 endif
 
 JAVA_LIB_PATH := /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)/jre/lib/$(JAVAARCH)
