## jcc 2.21

=== debian/changelog ===
jcc (2.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/rules: Fix build on ppc64el by changing JAVAARCH variable to ppc64le.
    Thanks to Fernando Seiti Furusato for the report and patch.
    (Closes: #799713)
  * Build-depend on default-jdk instead of openjdk-7-jdk.
    Depend on default-jdk | java7-sdk for jcc binary package.
    Thanks to Matthias Klose for the report. (Closes: #814165)
  * d/rules: Use default-java instead of a specific JDK version.
  * d/control: Use https and cgit.
  * Ensure that the package can be built twice in a row by removing
    JCC.egg-info/SOURCES.txt in dh_auto_clean override too.

 -- Markus Koschany <apo@debian.org>  Mon, 21 Mar 2016 19:53:15 +0100

jcc (2.21-1) unstable; urgency=low

  [ Fernando Seiti Furusato ]
  * Increase JVM stack size on ppc64el (Closes: #768064, LP: #1371761).

  [ Ludovico Cavedon ]
  * Imported Upstream version 2.21
  * Update watch file to use pypi.debian.net

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 20 Sep 2015 15:29:59 -0700
