=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: extra
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6a9),
-  openjdk-7-jdk, python-all-dev
+  default-jdk, python-all-dev
 Standards-Version: 3.9.6
 Homepage: http://lucene.apache.org/pylucene/jcc/
-Vcs-Git: git://anonscm.debian.org/collab-maint/jcc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jcc.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jcc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/jcc.git
 X-Python-Version: >= 2.3
 
 Package: jcc
 Architecture: any
-Depends: openjdk-7-jdk, ${shlibs:Depends}, ${python:Depends},
+Depends: default-jdk | java7-sdk, ${shlibs:Depends}, ${python:Depends},
  ${misc:Depends}
 Breaks: ${python:Breaks}
 Description: code generator producing a Python extension from Java classes
