=== debian/rules ===
--- 
+++ 
@@ -18,16 +18,16 @@
 endif
 
 ifeq ($(DEB_HOST_ARCH_CPU),ppc64el)
-  JAVAARCH :=ppc64
+  JAVAARCH :=ppc64le
 endif
 
-JAVA_LIB_PATH := /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)/jre/lib/$(JAVAARCH)
+JAVA_LIB_PATH := /usr/lib/jvm/default-java/jre/lib/$(JAVAARCH)
 
 export JCC_ARGSEP=;
 export JCC_LFLAGS := -L$(JAVA_LIB_PATH);-ljava;-L$(JAVA_LIB_PATH)/server;-ljvm;-Wl,-rpath=$(JAVA_LIB_PATH):$(JAVA_LIB_PATH)/server
 
 export JCC_CFLAGS := -fdollars-in-identifiers
-export JCC_JDK := /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)
+export JCC_JDK := /usr/lib/jvm/default-java
 
 # For shared mode we need patch http://bugs.python.org/setuptools/issue43 for setuptools to be applied
 export NO_SHARED=1
@@ -43,3 +43,4 @@
 	dh_auto_clean
 	rm -rf build/*
 	rm -f jcc/config.py
+	$(RM) JCC.egg-info/SOURCES.txt
