## jcc 2.22

=== debian/changelog ===
jcc (2.22-1) unstable; urgency=medium

  * Imported Upstream version 2.22 (Closes: #838263).
  * Update ppc64el-stacksize.patch to fix FTBFS on powerpc, thanks to
    Dmitry Nezhevenko (Closes: #833857).
  * Add gnukfreebsd.patch to fix FTBFS on kfreebsd, thanks to
    Dmitry Nezhevenko (Closes: #834102).
  * Refresh patches.
  * Update Standards-Version to 3.9.8.
  * Add build-dependency on dh-python.
  * Remove reference to invalid python:Breaks variable.
  * Remove no longer needed binary-or-shlib-defines-rpath lintian override.
  * Disable automatic building jcc-dbgsym for now, as _jcc.so is built without
    .debug section (despite -g being present).

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 07 Dec 2016 00:52:54 -0800
