=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: python
 Priority: extra
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6a9),
-  default-jdk, python-all-dev
-Standards-Version: 3.9.6
+Build-Depends:
+  dh-python,
+  debhelper (>= 9.20160114),
+  default-jdk,
+  python-all-dev,
+  python-setuptools (>= 0.6a9),
+Standards-Version: 3.9.8
 Homepage: http://lucene.apache.org/pylucene/jcc/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/jcc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/jcc.git
@@ -14,7 +18,6 @@
 Architecture: any
 Depends: default-jdk | java7-sdk, ${shlibs:Depends}, ${python:Depends},
  ${misc:Depends}
-Breaks: ${python:Breaks}
 Description: code generator producing a Python extension from Java classes
  JCC is a code generator for producing a Python extension providing
  access to a set of Java classes. For every Java class, JCC generates
