=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,11 @@
 	dh_auto_install
 	rm -rf debian/jcc/usr/share/pyshared/jcc/patches
 
+override_dh_strip:
+	# _jcc.so does not seem to contain the debug section, so disable
+	# building of a debug package, for now.
+	dh_strip --no-automatic-dbgsym
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build/*
