## jcc 3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 For changes since earlier releases, see:
-  http://svn.apache.org/repos/asf/lucene/pylucene/tags/pylucene_3_0_1/jcc/CHANGES
+  http://svn.apache.org/repos/asf/lucene/pylucene/trunk/jcc/CHANGES
 
 JCC is a C++ code generator for producing the code necessary to call
 into Java classes from CPython via Java's Native Invocation Interface (JNI).
@@ -13,9 +13,10 @@
 detecting iterators and property accessors. Iterators and mappings may also
 be declared to JCC.
 
-JCC has been built on Python 2.3, 2.4, 2.5 and 2.6 and has been used with
-various Java Runtime Environments such as Sun Java 1.4, 1.5 and 1.6, Apple's
-Java 1.4 and 1.5 on Mac OS X and open source Java OpenJDK 1.7 builds.
+JCC has been built on Python 2.3 to 2.7, on Python 3.6, and has been used
+with various Java Runtime Environments such as Sun Java 1.5 and 1.6, Apple's
+Java 1.5 and 1.6 on Mac OS X, open source Java OpenJDK 1.7 builds as well as
+Oracle Java 1.7 and 1.8.
 
 JCC is supported on Mac OS X, Linux, Solaris and Windows.
 
@@ -29,10 +30,8 @@
 
 Setuptools is required to build JCC on Python 2.3.
 
-Except for Mac OS X - where Apple's Java comes pre-installed in a known
-framework location - JCC's setup.py file needs to be edited before building
-JCC to specify the location of the Java Runtime Environment's header files
-and libraries.
+JCC's setup.py file needs to be edited before building JCC to specify the
+location of the Java Runtime Environment's header files and libraries.
 
 The svn sources for JCC are available at:
   http://svn.apache.org/repos/asf/lucene/pylucene/trunk/jcc/
