=== debian/changelog ===
jcc (3.6-1) unstable; urgency=medium

  [ Emmanuel Arias ]
  * New upstream version 3.6
  * New maintainer (Closes: #922568):
    - Add myself to Maintainer field on d/control.
  * Bump debhelper to 12 (from 9.2):
    - Update debhelper to debhelper-compat on d/control Build-Depends.
  * Update Vcs-* repository to salsa repository.
  * Add myself on debian/* files copyright on d/copyright.
  * Bump Standard-Version to 4.4.1
  * d/control: add autopkgtest-pkg-python
  * Remove Python2 support.
  * d/control: Remove X-Python-Version for Python 2
  * d/salsa-ci.yml: enable salsa-ci.
  * d/gbp.conf: add gbp.conf file.

  [Ludovico Cavedon]
  * Fix jdk path with Java 9 (Closes: #875579).
  * Fall-back to client-mode JVM is the server-mode one is not available
    (Closes: #885955).
  * Refresh patches.
  * Create python-jcc and python3-jcc packages, and make jcc a transitional
    one. Expand the "default-jdk" symlink at build time, so the run-time
    dependency is on the correct JDK version.
  * Make sure to depend on the JRE package we built against. Do not link
    against libjava as it is not necessary.
  * Change priority extra to optional.
  * No longer remove JCC.egg-info/SOURCES.txt during clean.
  * Add lintian-overrides for JRE rpath (needed because libjvm.so does not
    have an SONAME).
  * Build library with hardening=+all hardening flags.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 15 Feb 2020 23:19:15 -0300
