=== debian/watch ===
version=3
https://pypi.debian.net/JCC/JCC-(.*)\.tar\.gz
