## jcc 3.12

=== debian/changelog ===
jcc (3.12-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/avoid-ftbfs-unknown-archs.patch: Update patch according to the
    new upstream changes.
  * d/control: Bump Standards-Version to 4.6.1 (from 4.6.0.1; no further
    changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 26 May 2022 12:20:33 -0300

jcc (3.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Use secure URI in Homepage field.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Emmanuel Arias ]
  * New upstream release.
  * d/patches: Update patches.
  * wrap-and-sort.
  * d/control: Bump debhelper-compat to 13. No changes needed.
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * d/control: Add Rules-Requires-Root: no in source stanza.
  * d/python-jcc.lintian-overrides: Update lintian error name
    binary-or-shlib-defines-rpath => custom-library-search-path.
    - Update lintian-override file python-jcc.lintian-overrides =>
      python3-jcc.lintian-overrides.
  * d/watch: Bump version file to 4.
  * d/copyright: Use https in Source section.
  * d/copyright: Update copyright year.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 21 Apr 2022 16:17:45 -0300
