=== debian/control ===
Source: jcc
Section: oldlibs
Priority: optional
Maintainer: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               dh-python,
               dpkg-dev (>= 1.16.1.1),
               python3-all-dev,
               python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://lucene.apache.org/pylucene/jcc/
Vcs-Git: https://salsa.debian.org/debian/jcc.git
Vcs-Browser: https://salsa.debian.org/debian/jcc
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jcc
Architecture: any
Depends: ${jre:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: generator for a Python extension from Java classes (Python 3)
 JCC is a code generator for producing a Python extension providing
 access to a set of Java classes. For every Java class, JCC generates
 a C++ wrapper class that hides the gory details necessary for
 accessing methods and fields from C++ via Java's Native Invocation
 Interface.  JCC can also generate C++ wrappers that make it possible
 to access these classes from Python.  When generating Python
 wrappers, JCC produces a complete Python extension via the distutils
 package that makes it readily available to the Python interpreter.
 JCC is a project maintained by the Open Source Applications
 Foundation.
 .
 This package contains the generator for Python 3.
