## jcc 3.13

=== debian/changelog ===
jcc (3.13-1) unstable; urgency=medium

  * New upstream release (Closes: #1023906).
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.1; no further
    changes).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 14 Nov 2022 12:41:36 -0300
