=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dpkg-dev (>= 1.16.1.1),
                python3-all-dev,
                python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.1.1
 Homepage: https://lucene.apache.org/pylucene/jcc/
 Vcs-Git: https://salsa.debian.org/debian/jcc.git
 Vcs-Browser: https://salsa.debian.org/debian/jcc
