=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 export DH_VERBOSE = 1
 export PYBUILD_NAME = jcc
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_ARCH_CPU ?=$(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+include /usr/share/dpkg/architecture.mk
 
 JAVAARCH :=$(DEB_HOST_ARCH_CPU)
