=== debian/watch ===
version=4
https://pypi.debian.net/JCC/JCC-(.*)\.tar\.gz
